package pojo;

import java.util.List;

public class Menus {
    private int menuid;
    private String menuname;
    private String menuurl;
    private int fatherid;
    private List<Funs> funsList;

    public int getMenuid() {
        return menuid;
    }

    public void setMenuid(int menuid) {
        this.menuid = menuid;
    }

    public String getMenuname() {
        return menuname;
    }

    public void setMenuname(String menuname) {
        this.menuname = menuname;
    }

    public String getMenuurl() {
        return menuurl;
    }

    public void setMenuurl(String menuurl) {
        this.menuurl = menuurl;
    }

    public int getFatherid() {
        return fatherid;
    }

    public void setFatherid(int fatherid) {
        this.fatherid = fatherid;
    }

    public List<Funs> getFunsList() {
        return funsList;
    }

    public void setFunsList(List<Funs> funsList) {
        this.funsList = funsList;
    }

    @Override
    public String toString() {
        return "Menus{" +
                "menuid=" + menuid +
                ", menuname='" + menuname + '\'' +
                ", menuurl='" + menuurl + '\'' +
                ", fatherid=" + fatherid +
                '}';
    }
}
